.ten-year {
  color: #333;
}

.ten-year * {
  box-sizing: border-box;
  line-height: 2;
  font-family: "Noto Sans JP", sans-serif;
}
.ten-year img {
  max-width: 100%;
}
.ten-year button,
.ten-year a {
  transition: .3s;
  transition-property: box-shadow;
}
.ten-year button:hover,
.ten-year a:hover {
  box-shadow: none !important;
}
.ten-year a[href^="tel:"]:hover {
  color: inherit;
}

/* --- 共通コンポーネント --- */
.highlight-text {
  background: linear-gradient(transparent 70%, #FCC70A 30%);
  font-weight: bold;
}
.bg01,
.bg02 {
  margin-bottom: calc(60 / 375 * 100vw);
}
.bg01:after,
.bg02:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: calc(187 / 375 * 100vw) solid transparent;
  border-left: calc(187 / 375 * 100vw) solid transparent;
  border-top: calc(60 / 375 * 100vw) solid #F5F7F8;
  border-bottom: 0;
  position: absolute;
  bottom: calc(-1*(59 / 375 * 100vw));
  left: 0;
}
.bg01 {
  background-color: #F5F7F8;
}
.bg02 {
  background-color: #FFF;
  position: relative;
  z-index: 1;
}
.bg02:after {
  border-top: calc(60 / 375 * 100vw) solid #FFF;
}
.bg02.result:after {
  border: none;
  background-image: url(../images/index-deco08-sp.png);
  width: 100%;
  height: calc(150 / 375 * 100vw);
  background-size: contain;
  background-repeat: no-repeat;
}
.bg03 {
  background: linear-gradient(180deg, #D2E8F3 0%, #D2E0F7 100%);
  margin-top: calc(-1 * (60 / 375 * 100vw));
  padding: calc(125 / 375 * 100vw) 0 calc(60 / 375 * 100vw);
}

/* --- メインビジュアル --- */
.kv {
  background-color: #F5F7F8;
}
.kv picture,
.kv img {
  width: 100%;
}

/* --- 導入 --- */
.intro {
  text-align: center;
  padding: calc(40 / 375 * 100vw) 0 calc(60 / 375 * 100vw);
}
.intro h2 {
  margin: 0 -20px;
  width: calc(359 / 375 * 100vw);
  position: relative;
}
.intro h2 img {
  width: 100%;
}
.intro__bg-image {
  position: absolute;
  width: calc(359 / 375 * 100vw);
  top: 0;
  left: 0;
  opacity: 0;
}
.intro__bg-image.play {
  animation: bounce 0.5s forwards;
}
.intro__bg-image:nth-of-type(2) {
  animation-delay: 0.2s;
}
.intro__lead {
  color: #0059AA;
  font-size: calc(16 / 375 * 100vw);
  margin-top: calc(27 / 375 * 100vw);
}
.intro__annotation {
  color: #007CC3;
  font-size: calc(10.5 / 375 * 100vw);
  margin-top: calc(20 / 375 * 100vw);
}

/* モーダルエリア */
.check-cards {
  display: flex;
  flex-wrap: wrap;
  gap: calc(20 / 375 * 100vw);
  justify-content: center;
  margin-bottom: calc(60 / 375 * 100vw);
}
.check-cards__card {
  background: white;
  border-radius: calc(16 / 375 * 100vw);
  padding: calc(48 / 375 * 100vw) 0 calc(32 / 375 * 100vw);
  position: relative;
  width: 100%;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  text-align: center;
}
.check-cards__card:before {
  content: "";
  display: block;
  width: 100%;
  height: calc(16 / 375 * 100vw);
  background: #009CD0;
  border-radius: calc(16 / 375 * 100vw) calc(16 / 375 * 100vw) 0 0;
  position: absolute;
  top: 0;
  left: 0;
}
.check-cards__card p {
  color: #0059AA;
  margin-bottom: calc(20 / 375 * 100vw);
  font-size: calc(18 / 375 * 100vw);
}
.check-cards__card p span {
  font-weight: bold;
  font-size: calc(24 / 375 * 100vw);
}
.check-cards__question {
  border: solid calc(3 / 375 * 100vw) #0059AA;
  border-radius: calc(3 / 375 * 100vw);
  padding: calc(2 / 375 * 100vw) calc(11 / 375 * 100vw);
}
.check-cards__button {
  background-color: #009CD0;
  box-shadow: 0px 16px 16px -20px #009CD0;
  color: #FFF;
  width: calc(240 / 375 * 100vw);
  padding: calc(10 / 375 * 100vw) calc(20 / 375 * 100vw);
  border-radius: calc(40 / 375 * 100vw);
  font-weight: bold;
  font-size: calc(18 / 375 * 100vw);
  display: inline-block;
}
.check-cards__icon {
  width: calc(22 / 375 * 100vw);
  margin-right: calc(8 / 375 * 100vw);
  vertical-align: middle;
}

.check-cards__card:nth-of-type(2):before {
  background: #007CC3;
}
.check-cards__card:nth-of-type(2) .check-cards__button {
  background: #007CC3;
  box-shadow: 0px 16px 16px -20px #007CC3;
}

.check-cards__card:nth-of-type(3):before {
  background: #0059AA;
}
.check-cards__card:nth-of-type(3) .check-cards__button {
  background: #0059AA;
  box-shadow: 0px 16px 16px -20px #0059AA;
}

/* カウンター */
.counter {
  text-align: center;
  padding-bottom: calc(40 / 375 * 100vw);
  position: relative;
  font-size: calc(24 / 375 * 100vw);
  font-weight: bold;
}
.counter__area {
  margin: calc(20 / 375 * 100vw) auto;
}
.counter__box {
  background: linear-gradient(180deg, #0059AA 0%, #007CC3 100%);
  border: solid 2px #009CD0;
  border-radius: calc(10 / 375 * 100vw);
  display: inline-flex;
  font-size: calc(28 / 375 * 100vw);
  font-weight: bold;
  color: white;
  margin-left: calc(20 / 375 * 100vw);
}
.counter-digit {
  line-height: 1.5;
  padding: 0 calc(6 / 375 * 100vw);
  border-right: solid 1px #009CD0;
}
.counter-digit:last-child {
  border-right: none;
}

/* ステップエリア */
.step-heading {
  padding: calc(48 / 375 * 100vw) 0 calc(60 / 375 * 100vw);
  display: grid;
  grid-template-columns: calc(70 / 375 * 100vw) 1fr;
  height: calc(216 / 375 * 100vw);
}
.step-heading__bear {
  width: calc(58 / 375 * 100vw);
  opacity: 0;
}
.step-heading__bear.play {
  animation: bounce 0.5s forwards;
}
.step-title {
  font-weight: bold;
  margin-bottom: calc(26 / 375 * 100vw);
  font-size: calc(20 / 375 * 100vw);
}
.step-label {
  background: linear-gradient(180deg, #0059AA 0%, #007CC3 100%);
  border-radius: calc(4 / 375 * 100vw);
  color: #FFF;
  padding: calc(5 / 375 * 100vw) calc(8 / 375 * 100vw);
  margin-right: calc(16 / 375 * 100vw);
  font-size: calc(16 / 375 * 100vw);
}


/* 機器選択グリッド */
.device-grid {
  display: flex;
  flex-wrap: wrap;
  gap: calc(20 / 375 * 100vw) 3%;
  justify-content: center;
  margin-bottom: calc(60 / 375 * 100vw);
}
.device-label {
  cursor: pointer;
  height: calc(238 / 375 * 100vw);
  width: 47%;
}
.device-label input[type="radio"] {
  display: none;
}
.device-content {
  background: #FFF;
  box-shadow: 0px 8px 26px 0px #0A2B3929;
  padding: calc(50 / 375 * 100vw) calc(10 / 375 * 100vw) calc(20 / 375 * 100vw);
  border-radius: calc(12 / 375 * 100vw);
  text-align: center;
  height: 100%;
  transition: .3s;
  position: relative;
}
.device-content:hover {
  background-color: #F5F7F8;
  box-shadow: none;
}
.device-content:before {
  content: "";
  background-color: #ECF1F4;
  border-radius: 50%;
  width: calc(14 / 375 * 100vw);
  height: calc(14 / 375 * 100vw);
  position: absolute;
  top: calc(19 / 375 * 100vw);
  left: 50%;
  transform: translateX(-50%);
}
.device-content:after {
  content: "";
  border-radius: 50%;
  border: solid 2px #ECF1F4;
  width: calc(24 / 375 * 100vw);
  height: calc(24 / 375 * 100vw);
  position: absolute;
  top: calc(12 / 375 * 100vw);
  left: 50%;
  transform: translateX(-50%);
}
.device-content__name {
  font-size: calc(16 / 375 * 100vw);
  font-weight: bold;
  line-height: 1.5;
  height: calc(54 / 375 * 100vw);
  margin-bottom: calc(10 / 375 * 100vw);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.device-content__name--water-heater {
  line-height: 1.2;
}
.device-content__name--water-heater span {
  font-size: calc(14 / 375 * 100vw);
  line-height: 1.2;
}
.device-content__image {
  width: calc(140 / 375 * 100vw);
}
/* ★チェックされた時のスタイル */
.device-label input[type="radio"]:checked + .device-content {
  border: solid 2px #007CC3;
  background-color: #F5F7F8;
  box-shadow: none;
}
.device-label input[type="radio"]:checked + .device-content:after {
  border-color: #009CD0;
}
.device-label input[type="radio"]:checked + .device-content:before {
  background-color: #009CD0;
}

.device-label-description {
  text-align: center;
  display: none;
}
.device-label-description.show {
  display: block;
}
.device-label-description__title {
  font-size: calc(18 / 375 * 100vw);
  font-weight: bold;
  margin-bottom: calc(12 / 375 * 100vw);
  line-height: 1.5;
}
.device-label-description__image {
  height: calc(104 / 375 * 100vw);
  margin-bottom: calc(33 / 375 * 100vw);
}
.device-label-description__balloon {
  padding: calc(14 / 375 * 100vw) calc(14 / 375 * 100vw) calc(18 / 375 * 100vw);
  border-radius: calc(11 / 375 * 100vw);
  background-color: #F5F7F8;
  position: relative;
  text-align: left;
  margin-bottom: calc(60 / 375 * 100vw);
}
.device-label-description__balloon:before {
  content: "";
  width: calc(29 / 375 * 100vw);
  height: calc(25 / 375 * 100vw);
  background-image: url('../images/index-deco07-sp.svg');
  background-size: cover;
  position: absolute;
  top: calc(-1 * (25 / 375 * 100vw));
  left: 50%;
  transform: translateX(-50%);
}
.device-label-description__balloon-title {
  font-size: calc(14 / 375 * 100vw);
  font-weight: bold;
}
.device-label-description__balloon-image {
  margin: calc(8 / 375 * 100vw) 0;
  width: 100%;
}
.device-label-description__balloon-annotation {
  font-size: calc(12 / 375 * 100vw);
}

/* 年月選択 */
.date-select {
  padding: calc(28 / 375 * 100vw) calc(16 / 375 * 100vw);
  border-radius: calc(12 / 375 * 100vw);
  background-color: #F5F7F8;
  text-align: center;
  margin-bottom: calc(60 / 375 * 100vw);
}
.date-select__inputs {
  display: flex;
  justify-content: center;
  gap: calc(12 / 375 * 100vw);
  align-items: center;
  margin-bottom: calc(24 / 375 * 100vw);
}
.date-select__inputs select {
  width: calc(133 / 375 * 100vw);
  padding: calc(12 / 375 * 100vw) calc(20 / 375 * 100vw);
  font-size: calc(18 / 375 * 100vw);
  font-weight: bold;
  border-radius: calc(4 / 375 * 100vw);
  background: #FFF;
  color: #0059AA;
  box-shadow: 0px 2px 8px 0px #0A2B3929;
  -webkit-appearance: none;
  appearance: none;
}
.date-select__inputs select:focus {
  font-size: calc(18 / 375 * 100vw) !important;
}
.date-select__input {
  position: relative;
}
.date-select__input:after {
  content: "▼";
  color: #0059AA;
  position: absolute;
  right: calc(10 / 375 * 100vw);
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}
.date-select__inputs span {
  color: #0059AA;
  font-size: calc(24 / 375 * 100vw);
  font-weight: bold;
}
.date-select__unknown {
  color: #009CD0 !important;
  font-size: calc(14 / 375 * 100vw);
  font-weight: bold;
  text-decoration: underline;
  display: none;
}
.date-select__unknown.show {
  display: inline;
}
.date-select__result-button {
  background-color: #009CD0;
  box-shadow: 0px 20px 20px -20px #009CD0;
  color: #FFF;
  width: 100%;
  margin-bottom: calc(100 / 375 * 100vw);
  font-size: calc(20 / 375 * 100vw);
  padding: calc(10 / 375 * 100vw) 0;
  border-radius: calc(40 / 375 * 100vw);
  font-weight: bold;
}
.date-select__result-button.disabled {
  background-color: #B5BFC7;
  box-shadow: none;
  pointer-events: none;
}

/* 結果表示 */
.result-area {
  display: none;
}
.result-area.show {
  display: block;
}
.result-area--no-result {
  text-align: center;
  padding: calc(18 /375 * 100vw) 0 calc(50 / 375 * 100vw);
}
.result-area__bear {
  width: calc(235 / 375 * 100vw);
}
.result-area__title {
  text-align: center;
  margin-bottom: calc(24 / 375 * 100vw);
}
.result-area__title img {
  height: calc(38 / 375 * 100vw);
}
.result-area__title span {
  font-size: calc(24 / 375 * 100vw);
  font-weight: bold;
  padding: 0 calc(8 / 375 * 100vw);
  border-radius: calc(8 / 375 * 100vw);
  color: #FFF;
  background: #009CD0;
  display: inline-block;
  transform: translateY(calc(-1 * (10 / 375 * 100vw)));
  line-height: 1.7;
}
.result-area__title.alert span {
  background: #F29600;
}
.result-area__description {
  text-align: center;
}

.js-result {
  display: none;
}
.js-result.show {
  display: block;
}

/* CTAエリア */
.cta-container {
  display: flex;
  flex-direction: column;
  gap: calc(24 / 375 * 100vw);
  margin-top: calc(48 / 375 * 100vw);
}
.cta-box {
  background: #007CC3;
  color: #FFF;;
  padding: calc(15 / 375 * 100vw) calc(10 / 375 * 100vw) calc(24 / 375 * 100vw) calc(22 / 375 * 100vw);
  border-radius: calc(10 / 375 * 100vw);
  min-height: calc(186 / 375 * 100vw);
}
.cta-box__title {
  font-size: calc(14 / 375 * 100vw);
  text-align: center;
  margin-bottom: calc(10 / 375 * 100vw);
}
.cta-box__tel {
  display: flex;
}
.cta-box__tel-icon {
  align-self: start;
  width: calc(62 / 375 * 100vw);
}
.cta-box__tel-link {
  color: #FFF;
  font-size: calc(25 / 375 * 100vw);
  font-weight: bold;
  line-height: 1.2;
}
.cta-box__tel-hours{
  font-size: calc(11.5 / 375 * 100vw);
}
.cta-box__tel-annotation {
  font-size: calc(7.5 / 375 * 100vw);
}
.cta-box__web-button {
  width: calc(250 / 375 * 100vw);
  display: block;
  margin: calc(19 / 375 * 100vw) auto 0;
  color: #0059AA !important;
  font-size: calc(14 / 375 * 100vw);
  text-align: center;
  background-color: #FFF;
  border-radius: calc(6 / 375 * 100vw);
  box-shadow: 0px 3.11px 12.44px 0px #0D2D4329;
}
.cta-box__web-button:hover {
  color: #0059AA;
}
.cta-box--line {
  background-image: url(../images/index-deco05.png);
  background-size: calc(101 / 375 * 100vw) calc(135.185 / 375 * 100vw);
  background-position-x: calc(38 / 375 * 100vw);
  background-position-y: bottom;
  background-repeat: no-repeat;
}
.cta-box__line {
  margin-left: calc(134 / 375 * 100vw);
  margin-top: calc(26 / 375 * 100vw);
}
.cta-box__line-text {
  font-size: calc(14 / 375 * 100vw);
}
.cta-box__line-link {
  box-shadow: 0px 3.11px 12.44px 0px #0D2D4329;
}
.cta-box__line-link img {
  vertical-align: bottom;
}
.cta-box__line-icon {
  width: calc(120 / 375 * 100vw);
  margin-top: calc(10 / 375 * 100vw);
}

.repair {
  margin-top: calc(48 / 375 * 100vw);
  display: none;
}
.repair.show {
  display: block;
}
.repair__heading {
  font-size: calc(18 / 375 * 100vw);
  font-weight: bold;
  color: #024787;
  text-align: center;
  margin-bottom: calc(28 / 375 * 100vw);
}
.cta-box--repair {
  background-color: #FFF;
  color: #0059AA;
}
.cta-box--repair .cta-box__title,
.cta-box--repair .cta-box__tel-link,
.cta-box--repair .cta-box__tel-hours,
.repair-annotation{
  color: #0059AA;
}
.cta-box--repair .cta-box__tel-link {
  margin-left: 0.5em;
}
.cta-box--repair .cta-box__tel-hours {
  font-size: calc(14 / 375 * 100vw);
  margin-left: 1em;
}
.cta-box__web-button--blue {
  background-color: #0059AA;
  color: #FFF !important;
  box-shadow: 0px 3.11px 7.78px 0px #03304F66;
  margin-top: calc(15 / 375 * 100vw);
}
.cta-box__web-button--blue:hover {
  color: #FFF;
}
.repair-annotation {
  font-size: calc(7 / 375 * 100vw);
  margin-top: calc(7 / 375 * 100vw);
  letter-spacing: 0.18em;
}

/* SNSシェア */
.sns-share {
  text-align: center;
  border-top: solid 1px #A0BFD0F0;
  margin-top: calc(48 / 375 * 100vw);
  padding-top: calc(28 / 375 * 100vw);
  letter-spacing: 0.08em;
}
.sns-share__title {
  font-size: calc(16 / 375 * 100vw);
  font-weight: bold;
  color: #024787;
}
.sns-share__list {
  display: flex;
  gap: calc(28 / 375 * 100vw);
  justify-content: center;
  margin-top: calc(16 / 375 * 100vw);
}
.sns-share__icon {
  width: calc(40 / 375 * 100vw);
}

/* --- モーダル設定 --- */
.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(33, 65, 93, 0.65);
  z-index: 1000;
  justify-content: center;
  padding: 20px;
}
.modal-overlay.active {
  display: flex;
}
.modal-wrapper {
  width: 100%;
  max-width: 566px;
  position: relative;
  text-align: right;
}
.modal-close {
  margin-bottom: 15px;
  width: 26px;
}

.modal-content {
  background: #FFF;
  width: 100%;
  border-radius: 20px;
  overflow-y: hidden;
  padding: 40px 20px;
  text-align: left;
  /* 画面の高さ-上下余白-閉じるボタン分 */
  max-height: calc(100vh  - 80px - 41px);
  max-height: calc(100dvh  - 80px - 41px);
  transition: opacity .4s ease, transform .4s ease;
  transform: translateY(30px);
  opacity: 0;
}
.modal-content.show {
  transform: translateY(0);
  opacity: 1;
}
.modal-content * {
  font-family: "Noto Sans JP", sans-serif;
}
.modal-content__scroll-wrapper {
  overflow-y: scroll;
  max-height: calc(100vh  - 80px - 41px - 80px);
  max-height: calc(100dvh  - 80px - 41px - 80px);
}
.modal-content__title {
  font-size: 22px;
  color: #0059AA;
  margin-bottom: 20px;
  font-weight: bold;
}
.modal-content__title span {
  background: #EB9200;
  color: #FFF;
  padding: 0 8px;
  border-radius: 8px;
  display: inline-block;
  margin-right: 7px;
}
.modal-content__title sup {
  font-size: 9px;
  top: -6px;
}
.modal-content__annotation {
  font-size: 13px;
  color: #007CC3;
  margin-top: -15px;
  margin-bottom: 20px;
}
.modal-content__image {
  width: 100%;
  margin-bottom: 20px;
}
.modal-content__text {
  font-size: 16px;
  color: #007CC3;
}
.modal-content__text--bold {
  font-weight: bold;
}
.modal-content__table {
  text-align: left;
  margin: 20px 0;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 8px;
}
.modal-content__table dt {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F5F7F8;
  color: #007CC3;
  font-size: 16px;
  border-radius: 4px;
  padding: 8px;
  min-width: 80px;
  min-height: 64px;
  text-align: center;
  line-height: 1.3;
}

.modal-content__table dd {
  font-size: 14px;
  color: #007CC3;
  display: flex;
  align-items: center;
}


/* PC用レイアウト調整 (769px以上) */
@media (min-width: 769px) {
  .sp {
    display: none;
  }
  .ten-year a[href^="tel:"]:hover {
    pointer-events: none;
  }
  /* --- 共通コンポーネント --- */
  .button {
    padding: calc(10 / 1240 * 100vw) calc(20 / 1240 * 100vw);
    border-radius: calc(40 / 1240 * 100vw);
    font-size: calc(20 / 1240 * 100vw);
  }
  .bg01,
  .bg02 {
    margin-bottom: calc(120 / 1240 * 100vw);
  }
  .bg01:after,
  .bg02:after {
    border-right: calc(620 / 1240 * 100vw) solid transparent;
    border-left: calc(620 / 1240 * 100vw) solid transparent;
    border-top: calc(120 / 1240 * 100vw) solid #F5F7F8;
    bottom: calc(-1*(119 / 1240 * 100vw));
  }
  .bg02:after {
    border-top: calc(120 / 1240 * 100vw) solid #FFF;
  }
  .bg02.result:after {
    background-image: url(../images/index-deco08-pc.png);
    width: 100%;
    height: calc(230 / 1240 * 100vw);
  }
  .bg03 {
    background: linear-gradient(180deg, #D2E8F3 0%, #D2E0F7 100%);
    margin-top: calc(-1 * (120 / 1240 * 100vw));
    padding: calc(200 / 1240 * 100vw) 0 calc(80 / 1240 * 100vw);
  }

  /* --- 導入 --- */
  .intro {
    padding: calc(80 / 1240 * 100vw) 0 calc(84 / 1240 * 100vw);
  }
  .intro h2 {
    text-align: center;
    width: 100%;
  }
  .intro h2 img {
    width: calc(873 / 1240 * 100vw);
  }
  .intro__lead {
    font-size: calc(20 / 1240 * 100vw);
    margin-top: calc(32 / 1240 * 100vw);
  }
  .intro__annotation {
    font-size: calc(11 / 1240 * 100vw);
    margin-top: calc(20 / 1240 * 100vw);
  }

  /* モーダルエリア */
  .check-cards {
    gap: 2%;
    justify-content: center;
    margin: 0 0 calc(80 / 1240 * 100vw);
  }
  .check-cards__card {
    border-radius: calc(16 / 1240 * 100vw);
    padding: calc(52 / 1240 * 100vw) 0 calc(40 / 1240 * 100vw);
    position: relative;
    width: 32%;
    max-width: 344px;
    z-index: 1;
  }
  .check-cards__card:before {
    content: "";
    display: block;
    width: 100%;
    height: calc(16 / 1240 * 100vw);
    background: #009CD0;
    border-radius: calc(16 / 1240 * 100vw) calc(16 / 1240 * 100vw) 0 0;
    position: absolute;
    top: 0;
    left: 0;
  }
  .check-cards__text-wrapper {
    height: calc(107 / 1240 * 100vw);
    max-height: 107px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: calc(30 / 1240 * 100vw);
  }
  .check-cards__card p {
    color: #0059AA;
    font-size: calc(18 / 1240 * 100vw);
    line-height: 1.5;
    margin-bottom: 0;
  }
  .check-cards__card p span {
    font-size: calc(26 / 1240 * 100vw);
  }
  .check-cards__question {
    border: solid calc(3 / 1240 * 100vw) #0059AA;
    border-radius: calc(3 / 1240 * 100vw);
    padding: calc(2 / 1240 * 100vw) calc(11 / 1240 * 100vw);
  }
  .check-cards__button {
    width: calc(240 / 1240 * 100vw);
    max-width: 240px;
    padding: calc(10 / 1240 * 100vw) calc(20 / 1240 * 100vw);
    border-radius: calc(40 / 1240 * 100vw);
    font-size: calc(20 / 1240 * 100vw);
  }
  .check-cards__icon {
    width: calc(22 / 1240 * 100vw);
    margin-right: calc(8 / 1240 * 100vw);
  }

  .check-cards__bg-image {
    position: absolute;
    opacity: 0;
  }
  .check-cards__bg-image.play {
    animation: bounce 0.5s forwards;
  }
  .check-cards__bg-image:nth-of-type(1) {
    width: calc(256 / 1240 * 100vw);
    top: calc(-1 * (253 / 1240 * 100vw));
    left: calc(-1 * (37 / 1240 * 100vw));
  }
  .check-cards__bg-image:nth-of-type(2) {
    width: calc(203 / 1240 * 100vw);
    top: calc(-1 * (182 / 1240 * 100vw));
    right: calc(11 / 1240 * 100vw);
    animation-delay: 0.2s;
  }
  
  /* カウンター */
  .counter {
    padding-bottom: 0;
    font-size: calc(28 / 1240 * 100vw);
  }
  .counter__area {
    margin: calc(20 / 1240 * 100vw) auto;
  }
  .counter__box {
    border-radius: calc(12 / 1240 * 100vw);
    font-size: calc(50 / 1240 * 100vw);
    margin-left: calc(20 / 1240 * 100vw);
  }
  .counter-digit {
    padding: 0 calc(6 / 1240 * 100vw);
  }

  /* ステップエリア */
  .step-heading {
    padding: calc(60 / 936 * 100vw) 0;
    grid-template-columns: calc(103 / 936 * 100vw) 1fr;
    height: calc(270 / 936 * 100vw);
    width: 100%;
    margin: 0 -20px;
  }
  .step-heading__title-image {
    width: calc(824 / 936 * 100vw);
    display: flex;
    align-items: center;
  }
  .step-heading__bear {
    width: calc(91 / 936 * 100vw);
  }
  .step-section {
    max-width: 896px;
    margin: 0 auto;
  }
  .step-title {
    margin-bottom: calc(26 / 936 * 100vw);
    font-size: calc(26 / 936 * 100vw);
  }
  .step-label {
    border-radius: calc(4 / 936 * 100vw);
    padding: calc(6 / 936 * 100vw) calc(8 / 936 * 100vw);
    margin-right: calc(16 / 936 * 100vw);
    font-size: calc(18 / 936 * 100vw);
  }

  /* 機器選択グリッド */
  .device-grid {
    gap: 2.5%;
    justify-content: center;
    margin-bottom: calc(64 / 936 * 100vw);
  }
  .device-label {
    height: calc(238 / 936 * 100vw);
    width: 18%;
  }
  .device-content {
    padding: calc(50 / 936 * 100vw) calc(10 / 936 * 100vw) calc(20 / 936 * 100vw);
    border-radius: calc(12 / 936 * 100vw);
  }
  .device-content:before {
    width: calc(14 / 936 * 100vw);
    height: calc(14 / 936 * 100vw);
    top: calc(19 / 936 * 100vw);
  }
  .device-content:after {
    width: calc(24 / 936 * 100vw);
    height: calc(24 / 936 * 100vw);
    top: calc(12 / 936 * 100vw);
  }
  .device-content__name {
    font-size: calc(16 / 936 * 100vw);
    height: calc(54 / 936 * 100vw);
    margin-bottom: calc(10 / 936 * 100vw);
  }
  .device-content__name--water-heater span {
    font-size: calc(14 / 936 * 100vw);
  }
  .device-content__image {
    width: calc(140 / 936 * 100vw);
  }
  
  .device-label-description__title {
    font-size: calc(24 / 936 * 100vw);
    margin-bottom: calc(20 / 936 * 100vw);
  }
  .device-label-description__image-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: calc(60 / 936 * 100vw);
  }
  .device-label-description__image {
    height: calc(104 / 936 * 100vw);
    margin-bottom: 0;
    margin-right: calc(40 / 936 * 100vw);
  }
  .device-label-description__balloon {
    padding: calc(16 / 936 * 100vw) calc(16 / 936 * 100vw) calc(20 / 936 * 100vw);
    border-radius: calc(12 / 936 * 100vw);
    margin-bottom: 0;
    width: calc(420 / 936 * 100vw);
  }
  .device-label-description__balloon:before {
    width: calc(29 / 936 * 100vw);
    height: calc(25 / 936 * 100vw);
    background-image: url('../images/index-deco07-sp.svg');
    background-size: cover;
    position: absolute;
    top: 50%;
    left: calc(-1 * (25 / 936 * 100vw));
    transform: translateY(-50%) rotate(-90deg);
  }
  .device-label-description__balloon-title {
    font-size: calc(18 / 936 * 100vw);
  }
  .device-label-description__balloon-image {
    margin: calc(10 / 936 * 100vw) 0;
  }
  .device-label-description__balloon-annotation {
    font-size: calc(12 / 936 * 100vw);
  }

  /* 年月選択 */
  .date-select {
    padding: calc(28 / 936 * 100vw) 0;
    border-radius: calc(12 / 936 * 100vw);
    margin-bottom: calc(60 / 936 * 100vw);
  }
  .date-select__inputs {
    gap: calc(32 / 936 * 100vw);
    margin-bottom: calc(20 / 936 * 100vw);
  }
  .date-select__inputs select {
    width: calc(200 / 936 * 100vw);
    padding: calc(12 / 936 * 100vw) calc(20 / 936 * 100vw);
    font-size: calc(20 / 936 * 100vw);
    border-radius: calc(8 / 936 * 100vw);
  }
  .date-select__inputs select:focus {
  font-size: calc(20 / 936 * 100vw) !important;
}
  .date-select__input:after {
    right: calc(20 / 936 * 100vw);
  }
  .date-select__inputs span {
    font-size: calc(24 / 936 * 100vw);
  }
  .date-select__unknown {
    font-size: calc(14 / 936 * 100vw);
  }
  .date-select__result-button {
    display: block;
    margin:0 auto calc(-1 * (72 / 936 * 100vw));
    width: calc(349 / 936 * 100vw);
    position: relative;
    z-index: 1;
    font-size: calc(20 / 936 * 100vw);
    padding: calc(10 / 936 * 100vw) 0;
    border-radius: calc(40 / 936 * 100vw);
  }

  /* 結果表示 */
  .result-area {
    max-width: 896px;
    margin: 0 auto;
  }
  .result-area--no-result {
    text-align: center;
    padding: 0 0 calc(40 / 1240 * 100vw);
  }
  .result-area__bear {
    width: 270px;
  }
  .result-area__title {
    margin-bottom: calc(24 / 936 * 100vw);
  }
  .result-area__title img {
    height: calc(45 / 936 * 100vw);
  }
  .result-area__title span {
    font-size: calc(36 / 936 * 100vw);
    padding: 0 calc(6 / 936 * 100vw);
    border-radius: calc(8 / 936 * 100vw);
    transform: translateY(calc(-1 * (10 / 936 * 100vw)));
  }
  .result-area__description img {
    height: calc(45 / 936 * 100vw);
  }
    .result-area__description--2column img {
    height: calc(90 / 936 * 100vw);
  }

  /* CTAエリア */
  .cta-container {
    display: flex;
    flex-direction: row;
    gap: 3%;
    margin-top: calc(48 / 936 * 100vw);
  }
  .cta-box {
    padding: calc(20 / 936 * 100vw) calc(34 / 936 * 100vw);
    border-radius: calc(12 / 936 * 100vw);
    min-height: calc(240 / 936 * 100vw);
    width: 100%;
  }
  .cta-box__title {
    font-size: calc(18 / 936 * 100vw);
    margin-bottom: calc(13 / 936 * 100vw);
  }
  .cta-box__tel {
    justify-content: center;
  }
  .cta-box__tel-icon {
    width: calc(80 / 936 * 100vw);
  }
  .cta-box__tel-link {
    font-size: calc(32 / 936 * 100vw);
  }
  .cta-box__tel-hours{
    font-size: calc(14 / 936 * 100vw);
  }
  .cta-box__tel-annotation {
    font-size: calc(10 / 936 * 100vw);
    letter-spacing: calc(1 / 936 * 100vw);
  }
  .cta-box__web-button {
    width: calc(320 / 936 * 100vw);
    margin: calc(24 / 936 * 100vw) auto 0;
    font-size: calc(18 / 936 * 100vw);
    border-radius: calc(8 / 936 * 100vw);
  }
  .cta-box--line {
    background-size: calc(130 / 936 * 100vw) calc(174 / 936 * 100vw);
    background-position-x: calc(49 / 936 * 100vw);
  }
  .cta-box__line {
    margin-left: calc(188 / 936 * 100vw);
    margin-top: calc(36 / 936 * 100vw);
  }
  .cta-box__line-text {
    font-size: calc(18 / 936 * 100vw);
  }
  .cta-box__line-icon {
    width: calc(156 / 936 * 100vw);
    margin-top: calc(13 / 936 * 100vw);
  }

  .repair {
    margin-top: calc(48 / 936 * 100vw);
  }
  .repair__heading {
    font-size: calc(20 / 936 * 100vw);
    margin-bottom: calc(28 / 936 * 100vw);
  }
  .cta-box--repair {
    width: 48.5%;
    margin: 0 auto;
  }
  .cta-box--repair .cta-box__tel-hours {
    font-size: calc(18 / 936 * 100vw);
  }
  .cta-box__web-button--blue {
    margin-top: calc(15 / 936 * 100vw);
  }
  .repair-annotation {
    font-size: calc(10 / 936 * 100vw);
    margin-top: calc(12 / 936 * 100vw);
  }

  /* SNSシェア */
  .sns-share {
    margin-top: calc(48 / 936 * 100vw);
    padding-top: calc(28 / 936 * 100vw);
  }
  .sns-share__title {
    font-size: calc(16 / 936 * 100vw);
  }
  .sns-share__list {
    gap: 28px;
    margin-top: 16px;
  }
  .sns-share__icon {
    width: 40px;
  }

  /* --- モーダル設定 --- */
  .modal-content {
    padding: 40px;
  }
  .modal-content * {
    font-family: "Noto Sans JP", sans-serif;
  }
  .modal-content__title {
    font-size: 27px;
  }
}

@media (min-width: 936px) {
  .step-heading {
    padding: 60px 0;
    grid-template-columns: 103px 1fr;
    height: 270px;
    width: 931px;
    margin: 0 auto;
  }
  .step-heading__title-image {
    width: 824px;
  }
  .step-heading__bear {
    width: 91px;
  }
  .step-title {
    margin-bottom: 26px;
    font-size: 26px;
  }
  .step-label {
    border-radius: 4px;
    padding: 6px 8px;
    margin-right: 16px;
    font-size: 18px;
  }

  /* 機器選択グリッド */
  .device-grid {
    margin-bottom: 64px;
  }
  .device-label {
    height: 238px;
  }
  .device-content {
    padding: 50px 10px 20px;
    border-radius: 12px;
  }
  .device-content:before {
    width: 14px;
    height: 14px;
    top: 19px;
  }
  .device-content:after {
    width: 24px;
    height: 24px;
    top: 12px;
  }
  .device-content__name {
    font-size: 16px;
    height: 54px;
    margin-bottom: 10px;
  }
  .device-content__name--water-heater span {
    font-size: 14px;
  }
  .device-content__image {
    width: 140px;
  }
  
  .device-label-description__title {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .device-label-description__image-wrapper {
    margin-bottom: 60px;
  }
  .device-label-description__image {
    height: 104px;
    margin-right: 40px;
  }
  .device-label-description__balloon {
    padding: 16px 16px 20px;
    border-radius: 12px;
    width: 420px;
  }
  .device-label-description__balloon:before {
    width: 29px;
    height: 25px;
    left: -25px;
  }
  .device-label-description__balloon-title {
    font-size: 18px;
  }
  .device-label-description__balloon-image {
    margin: 10px 0;
  }
  .device-label-description__balloon-annotation {
    font-size: 12px;
  }

  /* 年月選択 */
  .date-select {
    padding: 28px 0;
    border-radius: 12px;
    margin-bottom: 60px;
  }
  .date-select__inputs {
    gap: 32px;
    margin-bottom: 20px;
  }
  .date-select__inputs select {
    width: 200px;
    padding: 12px 20px;
    font-size: 20px;
    border-radius: 8px;
  }
  .date-select__inputs select:focus {
    font-size: 20px !important;
  }
  .date-select__input:after {
    right: 20px;
  }
  .date-select__inputs span {
    font-size: 24px;
  }
  .date-select__unknown {
    font-size: 14px;
  }
  .date-select__result-button {
    margin:0 auto -72px;
    width: 349px;
    font-size: 20px;
    padding: 10px 0;
    border-radius: 40px;
  }

  .result-area__title {
    margin-bottom: 24px;
  }
  .result-area__title img {
    height: 45px;
  }
  .result-area__title span {
    font-size: 36px;
    padding: 0 6px;
    border-radius: 8px;
    transform: translateY(-10px);
  }
  .result-area__description img {
    height: 45px;
  }
  .result-area__description--2column img {
    height: 90px;
  }

  /* CTAエリア */
  .cta-container {
    margin-top: 48px;
  }
  .cta-box {
    padding: 20px 34px;
    border-radius: 12px;
    min-height: 240px;
  }
  .cta-box__title {
    font-size: 18px;
    margin-bottom: 13px;
  }
.cta-box__tel-icon {
    width: 80px;
  }
  .cta-box__tel-link {
    font-size: 32px;
  }
  .cta-box__tel-hours{
    font-size: 14px;
  }
  .cta-box__tel-annotation {
    font-size: 10px;
    letter-spacing: 1px;
  }
  .cta-box__web-button {
    width: 320px;
    margin: 24px auto 0;
    font-size: 18px;
    border-radius: 8px;
  }
  .cta-box--line {
    background-size: 130px 174px;
    background-position-x: 49px;
  }
  .cta-box__line {
    margin-left: 188px;
    margin-top: 36px;
  }
  .cta-box__line-text {
    font-size: 18px;
  }
  .cta-box__line-icon {
    width: 156px;
    margin-top: 13px;
  }

  .repair {
    margin-top: 48px;
  }
  .repair__heading {
    font-size: 20px;
    margin-bottom: 28px;
  }
  .cta-box--repair .cta-box__tel-hours {
    font-size: 18px;
  }
  .cta-box__web-button--blue {
    margin-top: 15px;
  }
  .repair-annotation {
    font-size: 10px;
    margin-top: 12px;
  }

  .sns-share {
    margin-top: 48px;
    padding-top: 28px;
  }
  .sns-share__title {
    font-size: 16px;
  }
}

/* PC用レイアウト調整 (1240px以上) */
@media (min-width: 1240px) {
    /* --- 共通コンポーネント --- */
  .button {
    padding: 10px 20px;
    border-radius: 40px;
    font-size: 20px;
  }
  .bg01,
  .bg02 {
    margin-bottom: 120px;
  }
  .bg01:after,
  .bg02:after {
    border-right: 620px solid transparent;
    border-left: 620px solid transparent;
    border-top: 120px solid #F5F7F8;
    bottom: -119px;
    left: 50%;
    transform: translateX(-50%);
  }
  .bg02:after {
    border-top: 120px solid #FFF;
  }
  .bg02.result:after {
    width: 1240px;
    height: 230px;
  }
  .bg03 {
    margin-top: -120px;
    padding: 200px 0 80px;
  }

  /* --- 導入 --- */
  .intro {
    padding: 80px 0 84px;
  }
  .intro h2 img {
    width: 873px;
  }
  .intro__lead {
    font-size: 20px;
    margin-top: 32px;
  }
  .intro__annotation {
    font-size: 11px;
    margin-top: 20px;
  }

  /* モーダルエリア */
  .check-cards {
    margin: 0 0 80px;
  }
  .check-cards__card {
    border-radius: 16px;
    padding: 52px 0 40px;
  }
  .check-cards__card:before {
    height: 16px;
    border-radius: 16px 16px 0 0;
  }
  .check-cards__text-wrapper {
    margin-bottom: 30px;
  }
  .check-cards__card p {
    font-size: 18px;
  }
  .check-cards__card p span {
    font-size: 26px;
  }
  .check-cards__question {
    border: solid 3px #0059AA;
    border-radius: 3px;
    padding: 2px 11px;
  }
  .check-cards__button {
    padding: 10px 20px;
    border-radius: 40px;
    font-size: 20px;
  }
  .check-cards__icon {
    width: 22px;
    margin-right: 8px;
  }

  .check-cards__bg-image:nth-of-type(1) {
    width: 256px;
    top: -253px;
    left: -37px;
  }
  .check-cards__bg-image:nth-of-type(2) {
    width: 203px;
    top: -182px;
    right: 11px;
  }
  
  /* カウンター */
  .counter {
    font-size: 28px;
  }
  .counter__area {
    margin: 20px auto;
  }
  .counter__box {
    border-radius: 12px;
    font-size: 50px;
    margin-left: 20px;
  }
  .counter-digit {
    padding: 0 6px;
  }


  .result-area--no-result {
    padding: 0 0 40px;
  }
}

@media (max-width: 768px) {
  .pc {
    display: none;
  }
}

@keyframes bounce {
  0% {
    transform: translate(0%, 0%);
    opacity: 0;
  }

  15% {
    transform: translate(0%, 5%);
    opacity: 1;
  }

  30% {
    transform: translate(0%, 10%);
    opacity: 1;
  }

  50% {
    transform: translate(0%, -10%);
    opacity: 1;
  }

  70% {
    transform: translate(0%, 5%);
    opacity: 1;
  }

  100% {
    transform: translate(0%, 0%);
    opacity: 1;
  }
}